#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - xz installation
#
# Creation   :  2017-12-20 holbru
# Last update:  $Id: postinstall-xz.sh 48027 2017-12-20 13:49:41Z hbfl $
#
# Copyright (c) 2017-2017 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=xz

# ---------------------------------------------------------------------------
# update-2.8.1
# ---------------------------------------------------------------------------
update_2_8_1()
{

rm -f /usr/lib/liblzma.so.5.2.2

}

# ---------------------------------------------------------------------------
# main
# ---------------------------------------------------------------------------
base_version=$(sed -e 's/[svn|cvs].*$//; s/\./_/g' /etc/version)

update_${base_version}

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
